@charset "UTF-8";
.news__Text {
	margin-top: 14px;
}
.news__Date{
	max-width: 120px;
	width: 100%;
}
.heading__1--3rd {
	padding-bottom: 5px;
}

.news__meta {
	display: flex;
	width: 100%;
	align-items: center;
	margin-bottom: 10px;
	flex-wrap: nowrap;
}
.news__label {
	width: 90px;
	padding: 2px 5px 2px;
	border-radius: 20px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	display: inline-block;
	box-sizing: border-box;
	font-weight: normal;
	margin:0 0 10px;
}
/* RECRUIT */
.news__label--recruit {
	background-color: #EC684B;
}
/* ALL */
.news__label--all {
	background-color: #EB5349;
}
